<?php
include 'inc/head.php';
$sys->head('Подозрительные сообщения');

if ($sys->confirm('clean','/guard/'))
{
mysql_query("DELETE FROM `guard_suspic_msgs`");
}

$sys->listnav('links=Черный список сайтов=antispam.links.php','spam.msgs=[b]Подозрительные сообщения=antispam.msgs.php','spamers=Потенциальные спамеры=antispam.users.php');

$sql->cycle('guard_suspic_msgs');
while($post=mysql_fetch_assoc($while))
{
echo "<div class='post'>";
echo $usr->info($post['user'],1).' ('.vremja($post['time']).')<br />';
echo "$post[msg]</div>";
}
echo '<a href="?clean">'.$sys->icon('no').' Очистить логи</a>';
include 'inc/foot.php';
?>